Tools Scripts

PHP scripts for your website

Enthusiast for PHP 7+

Enthusiast, but using PDO instead of the deprecated MySQL extension. Requires at least PHP 5.4, and compatible with PHP 7.

ToolsScripts

13 November 2018

Text Randomizer

A random text generator script for your website

ToolsScripts

30 June 2014